Package: org.gradle.api.publish.maven

## [Java] Interface MavenDependency

- A dependency declared as part of an MavenPublication.

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getArtifactId()` The artifactId value for this dependency.
    `String` | `getGroupId()` The groupId value for this dependency.
    `String` | `getVersion()` The version value for this dependency.

- - ### Method Detail

    - #### public String getArtifactId()

      The artifactId value for this dependency.

    - #### public String getGroupId()

      The groupId value for this dependency.

    - #### public String getVersion()

      The version value for this dependency.